html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:none;margin:0;padding:0;vertical-align:baseline}h1,h2,h3,h4,h5,h6{-ms-word-wrap:break-word;word-wrap:break-word;line-height:120%;margin:30px
0 7px}h1{color:black;font-size:28px}h2{color:#222;font-size:24px}h3{color:#333;font-size:20px}h4{color:#444;font-size:16px}h5{color:#555;font-size:14px}h6{color:#666;font-size:13px}p,ul,ol,li,dl,address{-ms-word-wrap:break-word;word-wrap:break-word;font-size:13px;text-align:left}ul{margin-left:16px}ol{list-style-type:decimal;margin-left:20px}ol
ol{list-style:upper-alpha}ol ol
ol{list-style:lower-roman}ol ol ol
ol{list-style:lower-alpha}dl{margin-bottom:20px}dt{font-weight:bold}dd{margin-bottom:5px}strong{font-weight:bold}cite,em,i{font-style:italic}blockquote
cite{display:block;font-style:normal;text-transform:uppercase}a{color:#07ad87;text-decoration:underline}a:hover{text-decoration:none}a
img{border:none}img{height:auto;max-width:100%}table{font-size:13px;width:100%}table,td,th{border:1px
solid #e3e3e3;border-collapse:collapse;text-align:left}td,th{padding:5px
8px}th{background:#555;color:white;font-weight:bold}blockquote,q{border-left:1px solid #e3e3e3;color:#333;font-style:italic;margin:0
0 20px;padding-left:20px}address{font-style:italic}pre{margin-bottom:20px;overflow:auto}sup{vertical-align:super}sub{vertical-align:sub}iframe,embed{clear:both;width:100%}hr{background:#e3e3e3;border:none;height:1px;margin:15px
0}.alignnone{margin:5px
20px 20px 0}.aligncenter,div.aligncenter{clear:both;display:block;margin:5px
auto 5px auto}.alignright{float:right;margin:5px
0 20px 20px}.alignleft{float:left;margin:5px
20px 20px 0}.aligncenter{display:block;margin:5px
auto 5px auto}a
img.alignright{float:right;margin:5px
0 20px 20px}a
img.alignnone{margin:5px
20px 20px 0}a
img.alignleft{float:left;margin:5px
20px 20px 0}a
img.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption,.gallery-caption{border:1px
solid #f0f0f0;max-width:96%;padding:5px
3px 10px;text-align:center}.wp-caption.alignnone{margin:5px
20px 20px 0}.wp-caption.alignleft{margin:5px
20px 20px 0}.wp-caption.alignright{margin:5px
0 20px 20px}.wp-caption
img{border:0
none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}#wrapper .wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0
4px 5px}.wp-audio-shortcode{margin-bottom:20px}body{color:black;font-family:Arial,Helvetica,sans-serif;line-height:150%}#wrapper-header,#wrapper-content,#wrapper-footer{float:left;height:auto;position:relative;width:100%}.footer-signature-content,.container,#footer{margin:0
auto;max-width:980px;position:relative;width:100%}#wrapper-header{z-index:1000}#main-content{float:left;margin:40px
0 20px;width:690px}.page-template-template-full-width-php .container #main-content,
.page-template-template-landing-page-php .container #main-content,
.page-template-template-full-width-without-title-php .container #main-content{width:100% !important}#sidebar{float:right;margin:40px
0 0 40px;width:250px}#wrapper-footer{background:#3a3b3d;border-top:2px solid #65d6bd;margin-top:10px}.scroll-top{background:#666 left top no-repeat url(images/scroll-top.png);border:1px
solid black;cursor:pointer;display:block;height:29px;opacity:0.2;filter:alpha(opacity=20);position:fixed;bottom:10px;right:10px;width:29px;z-index:200}#wrapper .scroll-top:hover{opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 1s;transition:opacity 1s}.header-content-wrapper{background:white;-webkit-box-shadow:0 0 3px #555;-moz-box-shadow:0 0 3px #555;box-shadow:0 0 3px #555;float:left;height:auto;position:relative;width:100%;z-index:1000}.header-content,.header-description,.top-navigation,.content-headline{height:auto;margin:0
auto;max-width:980px;position:relative;width:100%}.top-navigation-wrapper{background:white;border-bottom:1px solid #ebebeb;float:left;height:auto;position:relative;width:100%;z-index:1500}.title-box{float:left;width:50%}.page-template-template-landing-page-php .title-box{width:100% !important}.menu-box{float:right;width:50%}.site-title{float:left;font-size:37px;line-height:100%;margin:30px
0;position:relative;z-index:50;width:auto}.site-title
a{color:#07ad87;text-decoration:none}.site-title a:hover{color:#111;-webkit-transition:color 1s;transition:color 1s}.header-logo{float:left;height:auto;margin:30px
0;position:relative;width:auto}.header-image{background-color:#ddd;border-bottom:1px solid #e3e3e3;float:left;height:auto;position:relative;width:100%}.header-image .header-img{display:block;margin:0
auto;position:relative}.header-image .header-image-container{height:100%;overflow:auto;position:absolute;left:0;top:0;width:100%;z-index:100}.header-image .header-image-text-wrapper{display:table;height:100%;margin:0
auto;width:980px}.header-image .header-image-text{display:table-cell;height:100%;margin:0;vertical-align:middle}.header-image .header-image-text .header-image-headline{color:#027058;font-size:30px;margin:0
0 23px;position:relative;width:50%}.header-image .header-image-text .header-image-info{background:left top repeat url(images/header-image-info.png);color:white;font-size:14px;margin:0
0 22px;overflow:auto;padding:20px;position:relative;width:50%}.header-image .header-image-text .header-image-link{color:white !important;display:inline-block;font-size:15px;line-height:100%;max-width:50%;text-decoration:none}.header-image .header-image-text .header-image-link
span{background-image:url(images/header-image-link.png);background-position:left 50%;background-repeat:no-repeat;display:block;height:100%;padding:12px
40px 12px 70px}.header-description-wrapper,.content-headline-wrapper{background:#f2f2f2;border-bottom:1px solid #ebebeb;float:left;height:auto;position:relative;width:100%;z-index:100}#wrapper .header-description-wrapper{z-index:90}.header-description
h1{color:#07ad87;font-size:32px;margin:0;padding:35px
0;text-align:center}.header-icons{height:20px;position:absolute;right:0;top:9px;width:auto}#wrapper .top-navigation .header-icons a,
#wrapper .top-navigation .header-icons a
img{display:block;height:20px}.social-icon{background-color:#65d6bd;float:left;margin-left:5px;width:20px}.top-navigation .header-icons a img:hover{opacity:0.8;filter:alpha(opacity=80);-webkit-transition:opacity 1s;transition:opacity 1s}.menu-box
ul{float:right;list-style-type:none;margin:0;text-align:right}.menu-box ul
ul{background:#e8e8e8;border-top:2px solid #07ad87;width:212px;z-index:110}.menu-box ul
li{float:left;height:98px;line-height:98px;margin-left:37px;position:relative}.menu-box ul ul
li{border-bottom:1px solid #d9d9d9;display:block;height:auto;line-height:39px;margin:0;min-height:39px;position:relative;width:212px}#wrapper #wrapper-header .menu-box ul ul .last-menu-item{border-bottom:none}.menu-box a,
.menu-box a:visited{color:#333;display:block;float:left;font-size:15px;font-weight:normal;height:98px;line-height:98px;text-align:right;text-decoration:none}#wrapper-header .menu-box ul ul a,
#wrapper-header .menu-box ul ul a:visited{color:#333;display:block;font-size:13px;font-weight:normal;height:auto;line-height:39px;margin:0;min-height:39px;padding-right:12px;text-align:right;width:200px}#wrapper-header .menu-box ul ul ul a,
#wrapper-header .menu-box ul ul ul a:visited{color:#444}.menu-box a:hover,
.menu-box :hover>a{color:#07ad87;-webkit-transition:color 1s;transition:color 1s}#wrapper-header .menu-box ul ul a:hover,
#wrapper-header .menu-box ul ul :hover>a{background-color:#dbdbdb;border-bottom:none;color:black;-webkit-transition:background-color 1s;transition:background-color 1s}.menu-box ul
ul{height:0;position:absolute;right:0px;top:96px;visibility:hidden;width:212px}.menu-box ul ul
ul{left:-212px;top:-2px;width:212px}.menu-box ul li:hover ul,
.menu-box ul a:hover ul,
.top-navigation ul li:hover ul,
.top-navigation ul a:hover
ul{height:auto;padding-bottom:0;visibility:visible}.menu-box ul :hover ul ul,
.top-navigation ul :hover ul
ul{visibility:hidden}.menu-box ul :hover ul :hover ul ul,
.top-navigation ul :hover ul :hover ul
ul{visibility:hidden}.menu-box ul :hover ul :hover ul,
.top-navigation ul :hover ul :hover
ul{visibility:visible}.menu-box ul :hover ul :hover ul :hover ul,
.top-navigation ul :hover ul :hover ul :hover
ul{visibility:visible}#wrapper-header .menu-box .current-menu-item > a,
#wrapper-header .menu-box .current-menu-ancestor > a,
#wrapper-header .menu-box .current_page_item > a,
#wrapper-header .menu-box .current-page-ancestor>a{border-top:2px solid #07ad87;color:#07ad87;height:94px;line-height:94px}#wrapper-header .menu-box .sub-menu .current-menu-item > a,
#wrapper-header .menu-box .sub-menu .current-menu-ancestor > a,
#wrapper-header .menu-box .sub-menu .current_page_item > a,
#wrapper-header .menu-box .sub-menu .current-page-ancestor>a{border-top:none;color:black;height:39px;line-height:39px}.top-navigation{min-height:37px}.top-navigation
ul{float:left;list-style-type:none;margin:0;max-width:860px;position:relative}.top-navigation ul
ul{border:none;background:#e8e8e8;margin:0;width:250px;z-index:110}.top-navigation ul
li{float:left;font-family:"Arial Narrow",Arial,sans-serif;height:37px;line-height:37px;margin-right:30px;position:relative}.top-navigation ul .last-menu-item{margin-right:0}.top-navigation ul ul
li{border-bottom:1px solid #d9d9d9;display:block;height:auto;line-height:30px;margin:0;min-height:30px;position:relative;width:250px}#wrapper #wrapper-header .top-navigation ul ul .last-menu-item{border-bottom:none}.top-navigation a,
.top-navigation a:visited{color:#aaa;display:block;float:left;font-size:13px;height:37px;line-height:37px;text-align:center;text-decoration:none}#wrapper #wrapper-header .top-navigation ul ul a,
#wrapper #wrapper-header .top-navigation ul ul a:visited{color:#777;display:block;font-size:13px;font-weight:normal;height:auto;line-height:30px;margin:0;min-height:30px;padding:0;text-align:left;text-indent:14px;width:250px}.top-navigation a:hover,
.top-navigation :hover>a{color:#333;-webkit-transition:color 1s;transition:color 1s}#wrapper #wrapper-header .top-navigation ul ul a:hover,
#wrapper #wrapper-header .top-navigation ul ul :hover>a{background-color:#dbdbdb;color:#333;-webkit-transition:background-color 1s;transition:background-color 1s}.top-navigation ul
ul{border-top:1px solid black;height:0;position:absolute;left:0;top:37px;visibility:hidden;width:250px}.top-navigation ul ul
ul{left:250px;top:-1px;width:250px}#wrapper #wrapper-header .top-navigation .current-menu-item > a,
#wrapper #wrapper-header .top-navigation .current-menu-ancestor > a,
#wrapper #wrapper-header .top-navigation .current_page_item > a,
#wrapper #wrapper-header .top-navigation .current-page-ancestor>a{color:#333}.selectnav{display:none}.content-headline
h1{color:#027058;float:left;font-size:29px;font-weight:normal;margin:0;padding:30px
0;position:relative;width:100%}#main-content p,
#main-content ul,
#main-content ol,
#main-content table,
#main-content
address{margin-bottom:20px}#main-content ul ul,
#main-content ol ol,
#main-content ol ul,
#main-content ul
ol{margin-bottom:0}.home-latest-posts{float:left;margin-bottom:20px;width:100%}#sidebar .home-latest-posts,
#footer .home-latest-posts{display:none}#main-content .post-info{border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;clear:both;color:#777;font-size:12px;line-height:21px;margin:0
0 28px;padding:6px
0 6px}#main-content .post-entry .post-info{border-bottom:none;margin:0}.post-info
a{color:#777;text-decoration:none}.post-info a:hover,
#main-content .nav-previous a:hover,
#main-content .nav-next a:hover{color:#111 !important;-webkit-transition:color 1s;transition:color 1s}.post-info
span{display:inline-block;height:16px;line-height:16px;padding:0
20px 3px 20px}.post-info .post-info-date{background:left top no-repeat url(images/icon-date.png)}.post-info .post-info-author{background:left top no-repeat url(images/icon-author.png)}.post-info .post-info-category{background:left top no-repeat url(images/icon-category.png)}.post-info .post-info-tags{background:left top no-repeat url(images/icon-tag.png)}.post-info .post-info-comments{background:left top no-repeat url(images/icon-comments.png);padding-right:0}.post-info .post-info-alignleft{height:auto;padding:0;width:85%}.post-info .read-more{color:#07ad87;float:right}#main-content .author-info,
#main-content .archive-meta,
#main-content .number-of-results{border-bottom:1px solid #ebebeb;margin-bottom:40px}#main-content .number-of-results{padding-bottom:10px}#main-content .author-info
h2{margin-top:0}#main-content .author-info .author-avatar{margin:10px
0 10px}#main-content .page-link{color:#555;font-size:12px}.edit-link{float:left;width:100%}.post-edit-link{font-weight:bold}#nav-below,
#restimpo-post-nav,
.search
.navigation{float:left;margin:0
0 20px;width:100%}#main-content #restimpo-post-nav{margin:10px
0 0}.nav-wrapper{border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;float:left;padding:5px
0;width:100%}.navigation-headline{font-size:20px;font-weight:normal;margin-top:0}.navigation .navigation-links{margin-bottom:0 !important}.navigation .navigation-links
a{text-decoration:none}#main-content .nav-previous{float:left;margin:0;width:50%}#main-content .nav-next{float:right;margin:0;text-align:right;width:50%}#main-content .nav-previous a,
#main-content .nav-next
a{text-decoration:none}.highlight-text{background:#65d6bd}#main-content .social-share{float:left;margin:10px
0 0;width:100%}iframe[id^="oauth2relay"]{left:auto !important;right:0}.entry-headline{background:left 50% repeat-x url(images/entry-headline.png);color:black;font-size:27px;font-weight:normal;line-height:100%;margin:0
0 28px;position:relative;z-index:50}.entry-headline-text{background:white;display:inline-block;max-width:90%;padding-right:15px}.post-entry{border-bottom:1px solid #ebebeb;float:left;margin-bottom:35px;position:relative;width:100%}#main-content
.sticky{background-color:#f0f0f0;padding:20px
3% 0;width:94%}.attachment-post-thumbnail{border:none;float:left;height:auto;margin:5px
25px 18px 0;max-width:300px;width:auto}.single-post #main-content .post-thumbnail .attachment-post-thumbnail,
.page #main-content .post-thumbnail .attachment-post-thumbnail{margin:0
0 25px;max-width:100%}.post-entry-content{margin-bottom:-9px}.post-entry-content
h1{font-size:22px}.post-entry-content
h2{font-size:20px}.post-entry-content
h3{font-size:18px}.post-entry-content
h4{font-size:17px}.post-entry-content
h5{font-size:16px}.post-entry-content
h6{font-size:15px}#main-content .post-entry .post-entry-headline{font-size:23px;font-weight:normal;line-height:120%;margin:0
0 7px}#main-content .sticky .post-entry-headline{text-transform:uppercase}.post-entry .post-entry-headline
a{color:#07ad87;text-decoration:none}.post-entry .post-entry-headline a:hover{color:black;-webkit-transition:color 1s;transition:color 1s}.post-entry .more-link{display:none}.sidebar-widget{color:#333;float:left;font-size:12px;margin-bottom:30px;width:100%}.sidebar-widget .sidebar-headline{border-bottom:1px solid #e3e3e3;font-size:18px;margin:0;padding-bottom:6px;position:relative}.sidebar-widget .sidebar-headline
a{color:#333;text-decoration:none}.sidebar-widget
img{height:auto;max-width:100%}.sidebar-widget
p{margin:8px
0 -5px}.sidebar-widget p,
.sidebar-widget ul li,
.sidebar-widget ol
li{color:#333;font-size:12px}.sidebar-widget
ul{background:left top repeat url(images/sidebar-ul.png);margin:0}.sidebar-widget ul
li{background:left top no-repeat url(images/sidebar-li.png);height:auto;line-height:32px;list-style-type:none;min-height:32px;padding-left:14px}.sidebar-widget
a{color:#5fc9b2;text-decoration:underline}.sidebar-widget ul li
a{text-decoration:none}.sidebar-widget a:hover{color:black !important;text-decoration:none;-webkit-transition:color 1s;transition:color 1s}#footer p,
#footer ul li,
#footer ol
li{color:#e3e3e3;font-size:13px}#footer .footer-widget-area p,
#footer .footer-widget-area ul,
#footer .footer-widget-area
ol{margin-bottom:2px}#footer
a{color:#acecde}.footer-widget-area{float:left;height:auto;margin-right:40px;padding:40px
0 10px;position:relative;width:300px;z-index:50}#footer .footer-widget-area-3{margin-right:0}.footer-widget{margin-bottom:30px}#footer .footer-widget .footer-headline{border-bottom:1px solid #2f3133;color:white;font-size:19px;line-height:100%;margin-bottom:4px;padding-bottom:7px}.footer-signature{background:#262729;border-top:1px solid black;float:left;position:relative;width:100%;z-index:50}.footer-signature .footer-signature-content{min-height:42px}.footer-signature .footer-signature-content
p{color:white;font-size:12px;line-height:22px;min-height:22px;padding:10px
0;text-align:center}.footer-signature .footer-signature-content
a{color:#acecde}#wp-calendar th,
#wp-calendar
td{text-align:center}#wp-calendar a,
#wp-calendar
#today{font-weight:bold;text-decoration:none}#wp-calendar
#prev{text-align:left}#wp-calendar
#next{text-align:right}#footer #wp-calendar,
#footer #wp-calendar th,
#footer #wp-calendar
td{border:1px
solid #111;color:#e3e3e3}.tagcloud{padding-top:3px}.tagcloud
a{text-decoration:none}.tagcloud a:hover{text-decoration:underline}.sidebar-widget img,
.footer-widget
img{padding-top:3px}.sidebar-widget .wp-caption,
.footer-widget .wp-caption{border:none;margin-right:0}.sidebar-widget .wp-caption img,
.footer-widget .wp-caption
img{max-width:100%}.sidebar-widget
select{margin-top:3px;width:100%}.sidebar-widget
#searchform{margin-top:4px}#sidebar .widget_rss
ul{background-image:none}input[type="text"],input[type="file"],input[type="password"],input[type="number"],input[type="search"],input[type="email"],input[type="url"],textarea,select{background-color:white;border:1px
solid #e3e3e3;color:#333;line-height:normal;padding:5px;width:50%}textarea{overflow:auto;vertical-align:top;width:98%}input[type="submit"],input[type="reset"],.custom-button{border-radius:0 !important;box-shadow:none;color:white !important;cursor:pointer;font-size:15px;height:auto;margin-top:5px;padding:6px
10px;text-align:center;text-decoration:none}input[type="submit"],
input[type="reset"],
.custom-button,
.header-image .header-image-text .header-image-link{background:#65d6bd;background:-webkit-gradient(linear, 0 0, 0 100%, from(#65d6bd), color-stop(1em, #39c2a4), to(#09ae88));background:-webkit-linear-gradient(#65d6bd, #39c2a4 1em, #09ae88);background:-moz-linear-gradient(top, #65d6bd, #39c2a4 1em, #09ae88);background:-ms-linear-gradient(#65d6bd, #39c2a4 1em, #09ae88);background:-o-linear-gradient(#65d6bd, #39c2a4 1em, #09ae88);background:linear-gradient(#65d6bd, #39c2a4 1em, #09ae88);-pie-background:linear-gradient(#65d6bd, #39c2a4 1em, #09ae88);border:1px
solid #027058}input[type="submit"]:hover,
input[type="reset"]:hover,
.custom-button:hover,
.header-image .header-image-text .header-image-link:hover{background:#09ae88;background:-webkit-gradient(linear, 0 0, 0 100%, from(#09ae88), color-stop(1em, #39c2a4), to(#65d6bd));background:-webkit-linear-gradient(#09ae88, #39c2a4 1em, #65d6bd);background:-moz-linear-gradient(top, #09ae88, #39c2a4 1em, #65d6bd8);background:-ms-linear-gradient(#09ae88, #39c2a4 1em, #65d6bd);background:-o-linear-gradient(#09ae88, #39c2a4 1em, #65d6bd);background:linear-gradient(#09ae88, #39c2a4 1em, #65d6bd);-pie-background:linear-gradient(#09ae88, #39c2a4 1em,#65d6bd)}.custom-button{display:inline-block;margin-bottom:10px}#searchform .searchform-wrapper{height:33px;position:relative;width:100%}#searchform .searchform-wrapper
#s{background-color:white;border:1px
solid #e3e3e3;color:#aaa;font-size:13px;height:21px;padding:5px
0 5px 3%;position:absolute;left:0;top:0;width:96%}#searchform .searchform-wrapper
.send{background-color:#65d6bd;background-image:url(images/searchform-send.png);border:none;cursor:pointer;height:33px;position:absolute;right:0;top:0;width:33px;z-index:20}#searchform .send:hover{background-color:#09ae88;-webkit-transition:background-color 1s;transition:background-color 1s}#comments{float:left;margin-top:50px}.page
#comments{margin-top:30px}#wrapper .no-comments{margin:0
!important}#main-content
.nocomments{margin-bottom:0}#content
.commentlist{list-style-type:none;margin-bottom:35px}.commentlist
.children{list-style-type:none}.comment-reply-title{font-size:22px;font-weight:normal;line-height:100%;margin-top:0}#comments .entry-headline-wrapper{margin-bottom:-21px}#comments .entry-headline{background:none;font-size:22px;font-weight:normal;margin-bottom:-4px}.comment-reply-link{font-size:13px}.comments-title{margin-top:0}#comments .section-heading{font-weight:normal}#comments
ol{color:#333;margin-left:0}#comments ol
ol{margin:0
20px}#comments ol
li{border-top:1px solid #ebebeb;margin:15px
0 0 0;padding:15px
0 0 0}#comments .avatar,
#comments
.fn{float:left;margin:0
6px 0 0}#comments
.fn{font-style:italic;margin:0
3px 0 0}#comments time,
#comments .edit-link{color:#555;float:right;font-size:13px}#comments .comment-content{clear:both;padding-top:10px}#comments #comment-nav-below{float:left;margin:10px
0 30px;width:100%}#comments input,
#comments
textarea{margin-top:7px}#content #commentform .form-allowed-tags{color:#707070;font-size:12px}#comments
.bypostauthor{background:#f2f2f2;border-top:1px solid #ccc;color:black;margin-bottom:-15px;padding:10px
30px}.reply{margin-top:-10px;width:50%}#content .comment-content
p{font-size:13px;margin-bottom:10px}#content .comment-content .edit-link{margin:-15px 0 0;text-align:right;width:50%}#content .comment-content
li{border:none;font-size:13px;margin:0;padding:0}#content #commentform
p{color:#333;font-size:13px;margin-bottom:5px}#content #commentform .logged-in-as,
#content #commentform .comment-notes{margin-top:10px}#comments
#respond{float:left;margin-bottom:20px}@media screen and (max-width: 980px){#wrapper .header-image .header-image-text-wrapper,
#wrapper .header-content,
#wrapper .header-description,
#wrapper .top-navigation,
#wrapper .container,
#wrapper .content-headline,
#wrapper #footer,
#wrapper .footer-signature-content{max-width:90%;width:90%}#wrapper #main-content{max-width:100%;width:100%}#wrapper
#sidebar{float:left;margin:20px
0 0;width:100%}#wrapper #top-navigation,
#wrapper .header-image .header-image-text .header-image-link{max-width:100%}#wrapper .header-image .header-image-text .header-image-headline{font-size:20px;margin-bottom:10px;width:100%}#wrapper .header-image .header-image-text .header-image-info{font-size:13px;margin-bottom:10px;padding:1%;width:98%}#wrapper #wrapper-header .header-content{padding:30px
0}#wrapper #wrapper-header .header-content .title-box,
#wrapper #wrapper-header .header-content .menu-box{float:left;width:100% !important}#wrapper #wrapper-header .header-content .menu-box{padding:10px
0 30px}#wrapper #wrapper-header .header-content .header-logo,
#wrapper #wrapper-header .header-content .site-title{margin:0;max-width:100%}.js #nav,
.js #top-nav{display:none}.js
.selectnav{background:#f5f5f5;border:1px
solid #e3e3e3;color:#333;display:block;float:left;height:27px;margin:5px
0 0;position:relative;width:50%}.js .header-content
.selectnav{width:100%}#wrapper .content-headline
h1{float:none;width:100%}#wrapper #content .attachment-post-thumbnail{max-width:100%;width:auto}#wrapper #main-content .post-entry .attachment-post-thumbnail{max-width:50%}#wrapper #main-content .post-entry .post-info .read-more{display:none}#wrapper #main-content .post-entry .post-info .post-info-alignleft{width:100%}.single-post #main-content .attachment-post-thumbnail,
.page #main-content .attachment-post-thumbnail{max-width:100% !important}#wrapper
#footer{padding:40px
0 10px}#footer .footer-widget-area{margin:0;padding:0;width:100%}}@media
print{html
body{background:none !important}#wrapper-header,
#wrapper-footer,
#sidebar,
#respond,
#wrapper .content-headline .breadcrumb-navigation,.wrapper-related-posts,.social-share,.reply,.scroll-top{display:none !important}.single-post #main-content,
.page #main-content{width:100% !important}#wrapper .content-headline-wrapper{background:none;border:none}#wrapper .content-headline
h1{padding:0;width:100%}#wrapper .entry-headline{background:none}}